@charset "UTF-8";
@import "https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap";
/* *,
*::before,
*::after {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-break: normal;
  word-break: break-word;
} */

/* body, */
div,
dl, dt, dd,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre,
form, fieldset,
p, blockquote,
img {
  margin: 0;
  padding: 0;
  border: none;
  vertical-align: middle;
}

img {
  max-width: 100%;
}

br {
  margin: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td {
  vertical-align: top;
  text-align: left;
}

ol, ul, li {
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: bold;
  line-height: inherit;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
}

b,
strong {
  font-weight: bolder;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

label {
  cursor: pointer;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

legend {
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=checkbox],
[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

[type=checkbox] {
  margin: 5px;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details {
  display: block;
}

summary {
  display: list-item;
}

template {
  display: none;
}

figure {
  margin: 0;
}

[hidden] {
  display: none !important;
}

/* head, style, script {
  display: none !important;
} */

/* @font-face {
  font-family: YuGothicM;
  src: local("Yu Gothic Medium");
}
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: subpixel-antialiased;
  text-underline-offset: 10%;
}

body {
  font-family: YuGothicM, "游ゴシック Medium", YuGothic, "Yu Gothic", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic", "メイリオ", Meiryo, sans-serif;
  font-size: calc(1.8rem / 1.6);
  line-height: 1.75;
  color: #333;
  background: #FFF;
} */

a {
  color: inherit;
  text-decoration: none;
  outline: none;
}

[tabindex] {
  cursor: pointer;
}

/* viewport 切り替え */
/* body {
  line-height: 1.3;
  font-family: "Noto Sans JP", sans-serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.05em;
} */

h1,
h2,
h3,
h4,
h5,
p,
a,
button {
  font-family: "Noto Sans JP", sans-serif;
  /* color: #222; */
}

button {
  border: none;
}

p {
  line-height: 1.9;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767.98px) {
  .pcOnly {
    display: none !important;
  }
}

@media print, screen and (min-width: 768px) {
  .spOnly {
    display: none !important;
  }
}

.l-content-inner {
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
}

.p-sustainability-tab {
  position: relative;
  min-height: 440px;
  padding-top: 50px;
  transition: 0.3s background-image ease;
}
@media screen and (max-width: 767.98px) {
  .p-sustainability-tab {
    padding: 25px 20px 0;
  }
}
.p-sustainability-tab::before, .p-sustainability-tab::after {
  content: "";
  width: 100%;
  min-height: 440px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.p-sustainability-tab::before {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.p-sustainability-tab::after {
  background-color: rgba(255, 255, 255, 0.6);
  -webkit-backdrop-filter: blur(30px);
          backdrop-filter: blur(30px);
}
.p-sustainability-tab[data-item="1"]::before {
  background-image: url("../img/sustainability/img_tab_01.webp");
}
.p-sustainability-tab[data-item="2"]::before {
  background-image: url("../img/sustainability/img_tab_02.webp");
  background-image: url("https://placehold.jp/1215x396.png");
}
.p-sustainability-tab[data-item="3"]::before {
  background-image: url("../img/sustainability/img_tab_03.webp");
  background-image: url("../img/sustainability/img_tab_01.webp");
}
.p-sustainability-tab[data-item="4"]::before {
  background-image: url("../img/sustainability/img_tab_04.webp");
  background-image: url("https://placehold.jp/1215x396.png");
}
.p-sustainability-tab[data-item="5"]::before {
  background-image: url("../img/sustainability/img_tab_05.webp");
  background-image: url("../img/sustainability/img_tab_01.webp");
}
.p-sustainability-tab__inner {
  display: flex;
  align-items: flex-start;
  gap: 30px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767.98px) {
  .p-sustainability-tab__inner {
    flex-direction: column;
    gap: 20px;
  }
}
.p-sustainability-tab__handle {
  border-radius: 4px;
  overflow: hidden;
}
@media print, screen and (min-width: 768px) {
  .p-sustainability-tab__handle {
    width: 23.0769230769%;
    min-width: 195px;
  }
}
@media screen and (max-width: 767.98px) {
  .p-sustainability-tab__handle {
    display: flex;
    width: 100%;
  }
  .p-sustainability-tab__handle button {
    flex: 1;
  }
}
.p-sustainability-tab__handle button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  color: #222;
  font-size: calc(2rem / 1.6);
  font-weight: 500;
  letter-spacing: 0.05em;
  background: #fff;
  padding: 25px 20px;
  transition: 0.3s all ease;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .p-sustainability-tab__handle button {
    font-size: calc(1.3rem / 1.6);
    font-weight: 600;
    padding: 10px 5px;
    min-height: 56px;
    line-height: 1.4;
  }
}
@media screen and (max-width: 364.98px) {
  .p-sustainability-tab__handle button {
    padding: 0;
    font-size: calc(1.1rem / 1.6);
  }
}
.p-sustainability-tab__handle button.is-active,
.p-sustainability-tab__handle button .is-active:focus-visible {
  font-weight: 700;
  background: #0F8729;
  color: #fff;
  pointer-events: none;
}
@media print, screen and (min-width: 768px) {
  .p-sustainability-tab__handle button:not(:last-child) {
    border-bottom: 1px solid #bbb;
  }
  .p-sustainability-tab__handle button:not(:last-child)::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: -10px;
    left: 0;
    width: 0px;
    height: 0px;
    margin: auto;
    border-style: solid;
    border-color: #bbb transparent transparent transparent;
    border-width: 10px 12px 0 12px;
    z-index: 1;
  }
  .p-sustainability-tab__handle button:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -9px;
    left: 0;
    width: 0px;
    height: 0px;
    margin: auto;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
    border-width: 10px 12px 0 12px;
    z-index: 2;
    transition: 0.3s all ease;
  }
  .p-sustainability-tab__handle button:not(:last-child):hover::after {
    border-color: #E8F6EB transparent transparent transparent;
  }
  .p-sustainability-tab__handle button:not(:last-child):focus-visible::after {
    border-color: #E8F6EB transparent transparent transparent;
  }
  .p-sustainability-tab__handle button:not(:last-child).is-active::after {
    border-color: #0F8729 transparent transparent transparent;
  }
}
@media screen and (max-width: 767.98px) {
  .p-sustainability-tab__handle button:not(:last-child) {
    border-right: 1px solid #bbb;
  }
  .p-sustainability-tab__handle button:not(:last-child)::before {
    content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    right: -5px;
    bottom: 0;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-color: transparent transparent transparent #bbb;
    border-width: 5px 0 5px 5px;
    z-index: 1;
  }
  .p-sustainability-tab__handle button:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    right: -4px;
    bottom: 0;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
    border-width: 5px 0 5px 5px;
    z-index: 2;
    transition: 0.3s all ease;
  }
  .p-sustainability-tab__handle button:not(:last-child).is-active::after {
    border-color: transparent transparent transparent #0F8729;
  }
}
@media print, screen and (min-width: 768px) {
  .p-sustainability-tab__handle button:hover, .p-sustainability-tab__handle button:not(.is-active):focus-visible {
    background: #E8F6EB;
  }
}
.p-sustainability-tab__content {
  flex: 1;
}
.p-sustainability-tab__item {
  height: 100%;
  display: none;
  padding: 30px;
  border-radius: 10px;
  position: relative;
  background: #fff;
}
@media print, screen and (min-width: 768px) {
  .p-sustainability-tab__item {
    min-height: 355px;
  }
}
@media screen and (max-width: 767.98px) {
  .p-sustainability-tab__item {
    padding: 15px;
  }
}
.p-sustainability-tab__item::before {
  content: "";
  position: absolute;
  top: 20px;
  left: -19px;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent #fff transparent transparent;
  border-width: 15px 20px 15px 0;
}
@media screen and (max-width: 767.98px) {
  .p-sustainability-tab__item::before {
    top: -15px;
    left: 20px;
    border-color: transparent transparent #fff transparent;
    border-width: 0 12px 16px 12px;
  }
}
@media print, screen and (min-width: 768px) {
  .p-sustainability-tab__item:nth-child(1)::before {
    top: 20px;
  }
  .p-sustainability-tab__item:nth-child(2)::before {
    top: 90px;
  }
  .p-sustainability-tab__item:nth-child(3)::before {
    top: 160px;
  }
  .p-sustainability-tab__item:nth-child(4)::before {
    top: 233px;
  }
  .p-sustainability-tab__item:nth-child(5)::before {
    top: 305px;
  }
}
@media screen and (max-width: 767.98px) {
  .p-sustainability-tab__item:nth-child(1)::before {
    left: 5.3333333333vw;
  }
  .p-sustainability-tab__item:nth-child(2)::before {
    left: 23.2vw;
  }
  .p-sustainability-tab__item:nth-child(3)::before {
    left: 41.3333333333vw;
  }
  .p-sustainability-tab__item:nth-child(4)::before {
    left: 58.6666666667vw;
  }
  .p-sustainability-tab__item:nth-child(5)::before {
    left: 77.3333333333vw;
  }
}
.p-sustainability-tab__item.is-active {
  display: block;
}
.p-sustainability-tab__title {
  border-radius: 4px;
  overflow: hidden;
  position: relative;
}
.p-sustainability-tab__title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.6) 80%);
}
.p-sustainability-tab__title img {
  -o-object-fit: cover;
     object-fit: cover;
}
.p-sustainability-tab__title > p {
  color: #fff;
  font-size: calc(2.8rem / 1.6);
  font-weight: 600;
  padding: 8px 30px;
  letter-spacing: 0.05em;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
@media screen and (max-width: 767.98px) {
  .p-sustainability-tab__title > p {
    font-size: calc(2rem / 1.6);
    padding: 6px 11px;
  }
}
.p-sustainability-tab__text {
  margin-top: 30px;
  font-size: calc(1.6rem / 1.6);
  line-height: 1.7;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767.98px) {
  .p-sustainability-tab__text {
    margin-top: 20px;
    font-size: calc(1.5rem / 1.6);
  }
}

/* ================================
	Foundation
================================= */
/* ================================
	Component
================================= */
/* ================================
	Layout
================================= */
/* ================================
	project
================================= */